[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] new rpm plugins package



If you have a Pulp development environment for version 2.2, you'll need to install the new python package found in the "plugins" directory of the pulp_rpm repository. Something similar to "sudo pip install -e git/pulp_rpm/plugins/" will do it.

You'll also want to make sure that the directory "/usr/lib/pulp/plugins/importers/yum_importer" is no longer present.

This is to take advantage of the new importer, which was merged to master this morning.

Michael


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]